.RadImageEditor_lms {
    border-color: #b3d1e1;
    color: #000000;
    background-color: #dfecf3;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

    .RadImageEditor_lms.rieDialogs .riePrintContent,
    .RadImageEditor_lms .rieHighlightVertical,
    .RadImageEditor_lms .rieHighlightHorizontal,
    .RadDock_lms.rieDialogs .rieActiveThumbsLink,
    .RadDock_lms.rieDialogs .rieThumbsLink:hover,
    .RadDock_lms.rieDialogs .riePrintContent,
    .RadDock_lms.rieDialogs .riePrintContent img {
        border-color: #b3d1e1;
        color: #000000;
        background-color: #dfecf3;
    }

    .RadImageEditor_lms .rieContentArea,
    .RadDock_lms.rieDialogs .rieThumbsBottomRow td,
    .RadDock_lms.rieDialogs .rieDialogsThumbsLeft,
    .RadDock_lms.rieDialogs .rieThumbsLink {
        border-color: #b3d1e1;
    }

.rieRotateTable .rbHovered .rbIcon:before,
.rieResizeButtons .rbHovered .rbIcon:before {
    color: #ff804d;
}

.rieBottomCell {
    border-color: #b3d1e1;
}